@charset "utf-8";
.container .navbar.navbar-expand-lg.navbar-light.bg-light {
    background-image: -webkit-linear-gradient(270deg,rgba(153,0,0,1.00) 0%,rgba(153,0,0,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(153,0,0,1.00) 0%,rgba(153,0,0,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(153,0,0,1.00) 0%,rgba(153,0,0,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(153,0,0,1.00) 0%,rgba(153,0,0,1.00) 100%);
    color: rgba(255,255,255,1.00);
}
.navbar-nav.mx-auto .nav-item.active .nav-link {
    color: rgba(255,255,255,1.00);
}
.navbar-nav.mx-auto .nav-item .nav-link {
    color: rgba(255,255,255,1.00);
}
.row .row footer {
    background-image: -webkit-linear-gradient(270deg,rgba(153,0,0,1.00) 0%,rgba(153,0,0,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(153,0,0,1.00) 0%,rgba(153,0,0,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(153,0,0,1.00) 0%,rgba(153,0,0,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(153,0,0,1.00) 0%,rgba(153,0,0,1.00) 100%);
    color: rgba(255,255,255,1.00);
}
.row .col-xl-6 p {
    font-family: "BIZ UDPゴシック", "BIZ UDP明朝 Medium", "BIZ UDゴシック", "BIZ UD明朝 Medium";
}
